WordPress.org

Make WordPress Core

Changes between Initial Version and Version 2 of Ticket #48523


Ignore:
Timestamp:
11/07/2019 06:52:31 AM (7 months ago)
Author:
SergeyBiryukov
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #48523

    • Property Focuses javascript added
  • Ticket #48523 – Description

    initial v2  
    11This is a follow-up to #47020.
    22
    3 The minification of `jquery.js` in https://core.trac.wordpress.org/changeset/45342 is not compatible with IE<=8.
     3The minification of `jquery.js` in [45342] is not compatible with IE<=8.
    44
    55The error is:
     
    1313because `for` and `class`, being reserved words, need to be in quotes.
    1414
    15 I know that WordPress 5.2.x no longer supports IE8 (see #47761).  However the change has been ported back as far as WordPress 4.5.x (https://core.trac.wordpress.org/changeset/46027), which I'm pretty sure **is** supposed to support IE8.
     15I know that WordPress 5.2.x no longer supports IE8 (see #47761).  However the change has been ported back as far as WordPress 4.5.x ([46027]), which I'm pretty sure **is** supposed to support IE8.